body {
    background-image: url(bg-login.jpg);
    
} 
.login-form {
   position:absolute;
top:20%;
   left:50%;
   transform:translateX(-50%);
   color:black;
   background:#ffffff;
   width:500px;
   height:500px;
   text-align:center;
   border: solid 1.5px #d1d1d1;
   border-radius: 2px;

}
.login-form form{
    position:absolute;
    top:30%;
    left:100px;
    
}

.login-form form input{
    background-color:white;
    border: solid 1px gray;
    border-radius: 5px;
    font-size:24px;
    
}

.login-form form button{
    background-color: #e6e7e8;
    border:none;
    font-size:24px;
    position:absolute;
    top:130px;
    left:90px;
    box-shadow: 2px 2px 2px 2px #e6e7e8;
    
}
.login-form form button:hover{
    background-color: #cccdcf;
    border:none;
    font-size:24px;
    position:absolute;
    top:130px;
    left:90px;
    box-shadow: 2px 2px 2px 2px #cccdcf;
    
}
.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
}

